Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158581 - FEAT RHEL3U6: new devices supported by tg3 (STOPSHIP)
Summary: FEAT RHEL3U6: new devices supported by tg3 (STOPSHIP)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156321
TreeView+ depends on / blocked
 
Reported: 2005-05-23 19:20 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:11:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-05-23 19:20:03 UTC
Escalated to Bugzilla from IssueTracker

Comment 4 John W. Linville 2005-05-24 13:41:10 UTC
This is equivalent to the addition of a PCI ID (although technically different  
in this case at a boring level of detail).  I believe the overall risk of 
including this patch is very low. 
 
This comment contitutes Engineering's ACK... 

Comment 6 Ernie Petrides 2005-06-01 00:37:02 UTC
The tg3 driver upgrade to version 3.27RH has just been committed to the
RHEL3 U6 patch pool this evening (in kernel version 2.4.21-32.6.EL).


Comment 14 Red Hat Bugzilla 2005-09-28 15:11:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.